/*
 *
 * Short info list with fontawesome icons e.g. for orga/event full view displays, see H4C#426
 *
 */

/* General styles */
.h4c-short-infos {
  &.fa-ul li {
    padding-bottom: .2rem;
    list-style: none;
  }
  .fa-li {
    color: var(--enzian--color-primary);
    font-size: var(--text-lg);
  }
  .field--name-field-event-date {
    font-weight: 600;
    color: var(--enzian--color-primary);
  }
  .h4c-location-info > div:nth-of-type(2) {
    div::before {
      content: '(';
    }
    div::after {
      content: ')';
    }
  }
  .h4c-location-info {
    display: inline;
    div {
      display: inherit;
    }
  }
  .field:not(:last-child) {
    margin-bottom: 0;
  }
  .h4c-event-date {
    margin-bottom: .25rem;
  }
  .fa-calendar-alt {
    top: .3rem;
  }
}


.node:not(.node--view-mode-popup):not(.node--view-mode-preview) .h4c-short-infos .field--name-field-event-date {
  font-size: var(--text-lg);
}

@media screen and (min-width: $desktop) {
  /* Add a little space between logo ans icons */
  .node--view-mode-full .h4c-info {
    margin-left: 2rem;
  }
}
